<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="cv.css" />
		<title>CV Marveensing Karia</title>
	</head>
	
	<body>
		<div class = "page">
			<marquee><font face="Arial" size="4" color="red"> CV HTML Marveensing Karia </marquee></font>
			
				<div class ="info">
					<p><b>Marveensing KARIA</b><br/>
					Né le 19 mai 2002</p>
					<p>1 Avenue Jean Moulin<br/>
					93100 Montreuil<br />
					06.48.63.13.55<br/>
					marveen.karia@gmail.com</p>				  
				</div>
				
				<div class="photo">
					<img src="Photo d'identite.jpg" alt = "Photo CV"/>
				</div>

				<br><br>
				<br><br>
				<br><br>
				<br><br>
				<br><br>
				<br><br>

				<h2>Formation et diplome</h2>
				<div class="sec-gauche" id="sec-1">
					<div class="a">
						<p>2017</p><br>
						<p>2019-2020</p><br>
						<p>2020</p> <br><br>
						<p>2020</p>
					</div>	
				</div>
				
				<div class="sec-droite">
					<div class="a">
						<p>College Colonel Fabien Montreuil France<br/>
						Obtention du Brevet</p>
						<p>Lycée Condorcet (Montreuil France)<br/>
						Préparation du baccalauréat STI2D option SIN (Systeme Numérique et Informatique)<br/></p>
						<p>Lycée Condorcet (Montreuil France)<br/>
						Obention du BAC STI2D (mention Bien)</p><br>
						<p>ENC Bessières<br/>
						Préparation du BTS SIO option X</p>
					</div>		
				</div>
				
				<br><br>

				<h2>Experience Professionnelles</h2>
				<div class="sec-gauche" id="sec-2">
					<div class="a">
						<p>2016</p>
						<p>2018-2019</p>
					</div>
				</div>

				<div class="sec-droite">
					<div class="a">
						<p><b>Stage d'observation de 3ème : TechShop Leroy Merlin (Ivry-Sur-Seine)</b><br/>
						-Rangement</p>
						<p>-Enregistrement des produits et des clients</p>
						<p>-Inventaire</p>
						<br>
						Stage d'observation au Data Center du MEN (Ministère de l'Education Nationale)</p>
						<p>Livraison de repas (chez des particuliers)<br/>
						Préparation du baccalauréat STI2D option SIN (Systeme Numérique et Informatique)<br/></p>
						<p>Babysitting (6 mois)<br/>
						Donner le repas/bain
						Participation a l'éveil des enfants</p><br>
					</div>	
				</div>	
					
			<br>
			
			<div>
				<h2>Langues étrangères & Compétence Informatique</h2>
					<div class="a">
						<p><b>Anglais :</b> niveau intermédiaire (B1)<br/>
						<b>Espagnol : </b> niveau intermédiaire (B1)</p>
					</div>	
			</div>
			
			<br><br>	  

				<h2>Activités extra-scolaire</h2>
					<div>
						<p><b>Sport : </b>Football, Musculation, Tennis (entre amies).
						<br/>
						<b>Musique : </b>Cours de solfège et cours de flute traversières au conservatoire de Montreuil<br/>
						<b>Cinéma, Jeux vidéo, Cuisine</b></p>
					</div>	
		</div>
	</body>
</html>